<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Sent to Legal --></label>
    <name>Sent_to_Legal__c</name>
</CustomFieldTranslation>
